CREATE TABLE `PERF_VALORIZZAZIONE_RUN` (
  `ID_VALORIZZAZIONE_RUN` bigint(22) NOT NULL AUTO_INCREMENT,
  `DATA_INIZIO` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `DATA_FINE` datetime DEFAULT NULL,
  `PERIODO_RIPARTIZIONE` bigint(22) DEFAULT NULL,
  `INFO_RUN` json DEFAULT NULL,
  PRIMARY KEY (`ID_VALORIZZAZIONE_RUN`),
  UNIQUE KEY `ID_VALORIZZAZIONE_RUN_UNIQUE` (`ID_VALORIZZAZIONE_RUN`),
  KEY `index_Per_Rip_Last` (`PERIODO_RIPARTIZIONE`)
) ENGINE=InnoDB;
COMMIT;